<div class="list-actions">
  <div class="list-actions__actions">
    <button
      id="showAddGroupform"
      type="button"
      (click)="showCreate.emit()"
      class="button button--gray"
    >
      <div class="button__icon" [inlineSVG]="'../assets/svg/plus.svg'"></div>
      Add New <span class="u-hidden--all-but-xl">Group</span>
    </button>
  </div>
</div>
